/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 0.5% 0 0.5% 1.6%;
}

#assessment-content .col
{
    margin: 0 0 0 .8%;
}

.cellSection .col
{
    margin: 1% 0 0 1.6%;
}

#content.col
{
    margin: 0 0 1% 0;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */

#unit-documents-container .col:first-child { margin-left: 1.6%; }

/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 850 PIXELS */

@media only screen and (max-width: 850px) {
	.col {
		margin: 1% 0 1% 0%;
	}

	.cellSection .col
	{
	    margin: 1% 0 1% 0%;
	}
}